IE8 und Kartendarstellung

09/05/2010 - 13:40 von Uwe | Report spam
Hallo User,

Ich nutze einige Programme mit Kartendarstellung. z.B. Ahnenforschung -
Legacy oder www.bing.com/maps/

Plötzlich erscheint jetzt untere Meldung oder der Hinweis, das IE 7 oder
höher installiert sein muß.

"The web browser on this computer and the Maps site may not work well
together.

To continue, install a browser that is more compatible with this site. Or,
continue to use your current browser, keeping in mind that some features may
not work correctly.

a.. Install Internet Explorer
b.. Install Firefox "
Ich habe win XP prof, IE 8 und firefox aktuell und schon mehrmals
deinstalliert und wieder installiert.
Kann jemand helfen?

Vielen Dank
Uwe
 

Lesen sie die antworten

#1 Gert B.
19/05/2010 - 20:22 | Warnen spam
Uwe tippte:
Hallo User,

Ich nutze einige Programme mit Kartendarstellung. z.B.
Ahnenforschung -
Legacy oder www.bing.com/maps/

Plötzlich erscheint jetzt untere Meldung oder der Hinweis, das IE 7
oder
höher installiert sein muß.

"The web browser on this computer and the Maps site may not work
well
together.

To continue, install a browser that is more compatible with this
site. Or,
continue to use your current browser, keeping in mind that some
features may
not work correctly.

a.. Install Internet Explorer
b.. Install Firefox "
Ich habe win XP prof, IE 8 und firefox aktuell und schon mehrmals
deinstalliert und wieder installiert.
Kann jemand helfen?

Vielen Dank
Uwe



Hast Du vielleicht IE7Pro vor allem in einer àlteren Version? Das
verfàlscht den Client Identifier oder wie das Ding heißt und führt
dazu, dass der IE8 nicht als solcher erkannt wird. Z.B. auch vom
T-Online eMail Center oder MS-Update.

hth Gruß
Gert
WIN 7, Office 2k7 because
Linux is like a wigwam, no gates, no windows and an apache inside

Ähnliche fragen